
/* Hyperlink styling.  This should be done by the UZH style sheet, but
   apparently it manages to define several different classes of A, but
   not the default, unstyled one. */
a { 
    color: #dc6027;
    text-decoration: none;
}
a:visited {
    color: #777777;
}


/* IkiWiki's "missing page" links */
.createlink a {
    color: #dc6027;
    font-size: .75em;
    font-style: italic;
    font-weight: bolder;
}


/* content: the main text body */
#content {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

/* content elements */

hr{
    width: 50%;
    border: solid 1px black;
}

blockquote{
    border-left: solid 1em #777777;
    padding-left: 20px;
    margin-left: 15px;
}

p{
    margin-bottom: 1.2em;
}

ol{
    margin-left: 1em;
}

textarea{
    font-family: fixed;
    font-size: .9em;
    border: solid 1px #777777;
    width: 500px;
    margin-bottom: 10px;
}


/* .actions: page action elements (Edit, RecentChanges, etc.)
   see: http://www.alistapart.com/articles/taminglists/ */
div.actions ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline;
    text-align: left;
    /* override default styling in IkiWiki's `style.css` */
    border-bottom: none;
} 

div.actions ul li {
    border-left: 1px solid #a3adb7;
    list-style: none;
    margin: 0.0em;
    padding: 0px 0.5em;
    display: inline;
}

div.actions ul li.first {
    border-left: 0px;
    list-style: none;
    margin: 0.0em;
    display: inline;
}

/* ignore the <br/> tags that IkiWiki sometimes inserts in actions */
div.actions * br {
    display: none;
}

/* #copyright */
div#copyright {
    display: inline;
}

div#copyright p {
    /* if the `copyright.html` file contains any newline, IkiWiki insists
       on wrapping it in a <p> tag; let's fix that with this CSS, as most
       editors automatically insert a newline character at the end of a text
       file. */
    display: inline;
}

/* #footer */
div#footer {
    text-align: center;
    height:     inherit; /* correct fixed-height in uzh.css */
}


/* make references to same page in sidebars styled equally than
   references to other pages */
div#secnav li span.selflink {
    display:     block;
    font-weight: bold;
    padding:     5px 5px 5px 11px;
}


/* sidebar */
div#sidebar {
    font-size: 0.75em;
}


/* tables */
table {
	border-width: thin;
	border-spacing: 0px;
	border-style: solid;
	border-color: #777777;
	border-collapse: collapse;
}

table th {
	border-width: thin;
	padding: 0.5em;
	border-style: solid;
	border-color: #777777;
	background-color: #a3adb7;
}

table td {
	border-width: thin;
	padding: 0.5em;
	border-style: solid;
	border-color: #777777;
}


/* tags: style the list so that tag names are displayed inline */

div.tags {
    text-align: center;
}

div.tags ul {
    display: inline;
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}

div.tags ul li {
    margin-left: 0.5em;
    padding: 3px 0.5em;
    display: inline;
}


/* tags: style the list so that tag names are displayed inline */

div#backlinks {
    text-align: left;
}

div#backlinks ul {
    list-style: square inside url(//www.uzh.ch/uzh/authoring/images/arrow_right.png);
    margin-left: 0px;
    padding-left: 0px;
}

div#backlinks ul li {
    margin-left: 0.5em;
    padding: 3px 0.5em;
}

/* override IkiWiki's style for popus */
.popup:hover .balloon,
.popup:focus .balloon {
    border: 1px solid #a3adb7;
    background-color: white;
}

/* `div.inlinepage` wraps the content include by IkiWiki's direvtive
   `inline` (with `archive=no`) */
.inlinepage {
    border:      0px; /* disable the grey border */
    padding:     0.8em 0px; /* no indentation */
}

/* form: used in post entry boxes and edit textareas */
form {
    border:      0px;
    font-size:   1.2em;
    font-weight: bold;
    margin-left: 1.0em;
    margin-top:  1.2em;
}
input[type="submit"]{
    background-color: #e3e7ea;
    border:           0px solid;
    font-family:      Arial,Helvetica,FreeSans,sans-serif; /* override IkiWiki's default with UZH one */
    font-size:        90%;
    font-weight:      normal;
    line-height:      20px;
    margin-right:     18px;
    margin-top:       10px;
    padding:          0px;
    text-align:       center;
    width:            180px;
}
form > a {
    /* additional buttons are created as <a> elements, style them exactly
       as we style other "submit" buttons */
    background-color: #e3e7ea;
    border:           0px solid #4c4c4c;
    color:            #4c4c4c; /* override <a> */
    display:          inline-block; /* in <INPUT>, this is inherited */
    font-family:      Arial,Helvetica,FreeSans,sans-serif;
    font-size:        90%;
    font-weight:      normal;
    line-height:      20px;
    margin-left:      -4px;
    margin-right:     18px;
    margin-top:       10px;
    padding:          0px;
    text-align:       center;
    width:            180px;
}

.blogform, #blogform {
    border:     0px;
    background: #ffffff;
}
.blogform input[name="title"]{
    font-family:  fixed;
    font-size:    1.1em;
    line-height:  1.2em;
    margin-left:  .4em;
    margin-right: .4em;
    border:       solid 1px;
}
.blogform input[type="submit"]{
    font-size:   0.9em;
    font-weight: bold;
    line-height: 1.0em;
}


input#comments{
    background-color: #dadee2;
    border:           solid 1px;
    font-family:      fixed;
    font-size:        0.9em;
    line-height:      1.0em;
    width:            550px;
}


/* Turn off "Posted at ..." information.  Mainly used for link lists
   (as generated by the `inline` directive) in sidebars.  */
div.no-archivepagedate > div.archivepage > span.archivepagedate {
    display: none;
}
div.no-archivepagedate > div.archivepage > br {
    display: none;
}


/** special purpose: highlight messages telling users that 
    GC3 is now S3IT */
div.highlight {
    background-color: #dadde2;
    margin:1em; 
    padding: 0.5em;
    width: 90%; 
    text-align: center; 
    font-style: italic; 
    font-weight: bold;
}
div.highlight > h1 {
    margin: inherit;
}

